Change log for pymad package in Ubuntu

124 of 24 results
Published in focal-release on 2019-10-19
Deleted in focal-proposed (Reason: moved to Release)
pymad (0.10-2build3) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <email address hidden>  Fri, 18 Oct 2019 18:09:46 +0000

Available diffs

Superseded in focal-release on 2019-10-19
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-03
Deleted in disco-proposed (Reason: moved to release)
pymad (0.10-2build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 12:08:22 +0000

Available diffs

Superseded in disco-release on 2018-11-03
Published in cosmic-release on 2018-06-29
Deleted in cosmic-proposed (Reason: moved to release)
pymad (0.10-2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <email address hidden>  Thu, 28 Jun 2018 06:54:22 +0000

Available diffs

Superseded in cosmic-release on 2018-06-29
Published in bionic-release on 2017-11-03
Deleted in bionic-proposed (Reason: moved to release)
pymad (0.10-2) unstable; urgency=medium

  * Builds the debug package correctly per 
    https://wiki.debian.org/Python/DbgBuilds (Closes: #856717) 

 -- Jamie Wilkinson <email address hidden>  Wed, 30 Aug 2017 11:25:00 +1000

Available diffs

Superseded in bionic-release on 2017-11-03
Published in artful-release on 2017-08-12
Deleted in artful-proposed (Reason: moved to release)
pymad (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Bump dh compat level to 9.
  * Fix extend-diff-ignore in source options.

 -- Jamie Wilkinson <email address hidden>  Sat, 12 Aug 2017 21:52:24 +1000
Superseded in artful-release on 2017-08-12
Deleted in artful-proposed on 2017-08-13 (Reason: moved to release)
pymad (0.9-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <email address hidden>  Fri, 04 Aug 2017 18:50:28 +1200

Available diffs

Superseded in artful-release on 2017-08-04
Deleted in artful-proposed on 2017-08-05 (Reason: moved to release)
pymad (0.9-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <email address hidden>  Fri, 12 May 2017 12:12:51 +1200

Available diffs

Superseded in artful-release on 2017-05-12
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-18
Deleted in xenial-proposed (Reason: moved to release)
pymad (0.9-1) unstable; urgency=medium

  * New upstream release. 
  * Add python3 to the list of supported versions for pybuild.
  * Add python3-all-dev to build dependencies.
  * Add debug packages for both python2 and python3.

 -- Jamie Wilkinson <email address hidden>  Wed, 30 Dec 2015 13:57:12 +1100

Available diffs

Superseded in xenial-release on 2016-01-18
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
pymad (0.8-4) unstable; urgency=medium

  * Add control fields for VCS information. 

 -- Jamie Wilkinson <email address hidden>  Wed, 20 May 2015 08:39:30 +1000

Available diffs

Superseded in wily-release on 2015-05-20
Deleted in wily-proposed on 2015-05-21 (Reason: moved to release)
pymad (0.8-3) unstable; urgency=medium

  * Change the rules to generate the Setup file BEFORE_CLEAN, instead
    of BEFORE_CONFIGURE.  Thanks, Dejan Latinovic!  (Closes: #779634) 

 -- Jamie Wilkinson <email address hidden>  Tue, 19 May 2015 08:42:56 +1000

Available diffs

Superseded in wily-proposed on 2015-05-19
pymad (0.8-2) unstable; urgency=medium


  * Fix the pre-configure command to build Setup correctly.  (Closes: #779634) 

 -- Jamie Wilkinson <email address hidden>  Sat, 14 Mar 2015 22:18:45 +1100
Superseded in wily-release on 2015-05-19
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
pymad (0.7-1) unstable; urgency=low


  * New upstream version.
  * Acknowledge NMUs.  Thanks Jakub and Sandro! (Closes: #620280, #556153)
  * Update debian/watch with new URI for tarball.
  * Updated standards version to 3.9.2 
  * Transition from pysupprt to dh_python2. 
  * Fix debhelper misc:depends to appease lintian. 
  * Remove obsolete cleanup from debian/rules. 

 -- Jamie Wilkinson <email address hidden>  Thu, 14 Mar 2013 09:19:26 +0000
Superseded in saucy-release on 2013-04-29
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-04-14
pymad (0.6-1.2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.
 -- Matthias Klose <email address hidden>   Sat, 14 Apr 2012 13:43:42 +0000

Available diffs

Superseded in precise-release on 2012-04-14
Obsolete in oneiric-release on 2015-04-24
pymad (0.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use python-support (closes: #620280).
    + Add build-dependency on python-support.
    + In debian/rules, replace call to dh_python with dh_pysupport.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:33:36 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
pymad (0.6-1.1build1) natty; urgency=low

  * rebuild for py2.7
 -- Michael Vogt <email address hidden>   Mon, 14 Feb 2011 17:54:54 +0100

Available diffs

Superseded in natty-release on 2011-02-14
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
pymad (0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Piotr O┼╝arowski
    for the bug report and to Kumar Appaiah for the patch; Closes: #556153
    - debian/rules
      + optionally include python.mk, add $(py_setup_install_args) and
        --prefix=/usr when installing
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  05 Dec 2009 21:32:17 +0000

Available diffs

Superseded in lucid-release on 2009-12-05
pymad (0.6-1) unstable; urgency=low

  * New upstream version.  (Closes: #543442, #306757)
  * Updated debhelper compat to 7.
   - Move into debian/compat from DH_COMPAT.
   - Update build dep.
  * Update standards version to 3.8.3.
  * Fix copyright in debian/copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:27:44 +0000

Available diffs

Superseded in lucid-release on 2009-11-23
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
pymad (0.5.4-3.2build2) jaunty; urgency=low

  * Rebuild for python2.6.

 -- Matthias Klose <email address hidden>   Thu, 26 Feb 2009 13:02:35 +0000

Available diffs

Superseded in jaunty-release on 2009-02-26
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
pymad (0.5.4-3.2build1) feisty; urgency=low

  * Rebuild for python2.5 as the default python version.

 -- Matthias Klose <email address hidden>   Fri, 12 Jan 2007 13:22:38 +0000
Superseded in feisty-release on 2007-01-12
Obsolete in edgy-release on 2008-06-19
pymad (0.5.4-3.2) unstable; urgency=low

  * NMU based on 0.5.4-3.1 (removed python-support, not necessary).

Superseded in edgy-release on 2006-07-12
pymad (0.5.4-3) unstable; urgency=low

  * Add build dependency on python.

Superseded in edgy-release on 2006-07-11
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
pymad (0.5.4-1ubuntu3) breezy; urgency=low


  * Add Conflicts/Replaces on older python-pymad

 -- Andrew Mitchell <email address hidden>  Sun, 24 Jul 2005 12:37:55 +1200
Obsolete in hoary-release on 2008-03-19
pymad (0.5.2-1ubuntu1) hoary; urgency=low


  * Build for python2.4.
  * Strip arch info for cleanliness.

 -- Daniel T. Chen <email address hidden>  Mon, 31 Jan 2005 15:34:19 -0500
Obsolete in warty-release on 2008-01-09
pymad (0.5.1-1) unstable; urgency=low


  * New upstream release.
    Thanks Josselin for the previous NMU.
  * Including ChangeLog from svn repository.

 -- Jamie Wilkinson <email address hidden>  Tue, 30 Dec 2003 18:39:27 +1100
124 of 24 results